{% load static %}
<html>
    <head>
        <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
    </head>
    <body>
        <div id="main-grid">
            
            <div id="shadow-header"></div>
            <div id="header">
                {% include 'base-header.html' with user=user only %}
            </div>
            
            <div id="content">
                {% block content %}
                {% endblock content %}
            </div>
            
            <div id="shadow-footer"></div>
            <div id="footer"></div>
        
        </div>
    </body>
</html>